failed to parse tmpl [/protocols/static/route]
Closed, ResolvedPublic

Description

http://dev.packages.vyos.net/iso/current/amd64/vyos-999.201611220233-amd64.iso

vyos@vyos# set protocols static rDEBUG vexit_internal: get_parsed_tmpl: failed to parse tmpl [/protocols/static/route]

DEBUG vexit_internal: get_parsed_tmpl: failed to parse tmpl [/protocols/static/route]
DEBUG vexit_internal: get_parsed_tmpl: failed to parse tmpl [/protocols/static/route]


  Configuration path: protocols static [r] is not valid

Details

Difficulty level
Easy (less than an hour)
hexes created this task.Nov 22 2016, 6:32 PM

what is the config?

hexes added a comment.Nov 23 2016, 1:55 PM

live cd fresh boot, empty config

dmbaturin added a subscriber: dmbaturin.

Looks like a bug indeed.

dmbaturin triaged this task as Unbreak Now! priority.Nov 23 2016, 5:42 PM

@hexes Could you update the task and specify which image you use and which error you get in it?

hexes added a comment.Nov 23 2016, 6:08 PM

1st row link to ISO image
and after it error that i got.

dmbaturin closed this task as Resolved.Dec 21 2016, 11:00 PM